#!/bin/sh
# Example script that sends commit emails and notifications for new branches every 30 seconds
# for any Bazaar branches found below /bzr.
# Although bzr_email_notifier can poll on its own it is better to use a script like this so
# that while emails are not sent no resources are used on the server. This also prevents the
# accumulation of memory leaks in libraries used by the emailer.

while true; do
    ./bzr_email_notifier.py -c example.conf /bzr
    sleep 30
done
